#section-network {
    background: #000;
}

/* Desktop screens (992px and up) */
@media (min-width: 992px) {
    .reseau h1 {
        font-size: 50px !important;
        font-weight: bold !important;
    }
}

/* Tablets and larger phones (544px and up) */
@media (min-width: 544px) {
    .reseau h1 {
        font-size: 60px !important;
        font-weight: bold !important;
    }
}

/* Mobile screens (up to 767px) */
@media (max-width: 767.98px) {
    .reseau h1 {
        font-size: 3rem !important;
        padding-left: 34px !important;
    }

    #section-network {
        min-height: 350px !important;
    }
}
